services:
    service_api_manager:
        class: Sso\ApiBundle\Api\Manager
        arguments: ["@service_container", "@logger"]
    service_database_manager:
        class: Sso\ApiBundle\Database\Manager
        arguments: ["@doctrine", "@validator"]
